### Function

# Gcr pkcs11_get_trust_lookup_slots

#### Declaration [src]

    GList*
    gcr_pkcs11_get_trust_lookup_slots (
      void
    )

#### Description [src]

List all the PKCS#11 slots that are used by the GCR library for lookup of trust assertions. Each slot is a `GckSlot` object.

This will return an empty list if the `gcr_pkcs11_initialize()` function has not yet been called.

#### Return value

Returns: | A list of `None`
| A list of `GckSlot` objects to use for lookup of trust, or the empty list if not initialized or no appropriate trust stores could be found.
| The caller of the function takes ownership of the data, and is responsible for freeing it.